ISCS#FEP - Feature #35

Plugin/UNIDAQ 00010
04/19/2019 01:40 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 223 Spent time:
Defect version:

04/19/2019

0%
0.00 hour
0.00 hour

Description

0000000000000000000000
UNIDAQI00protocolll O000daq_sysO000

History

#1 - 04/19/2019 06:22 PM - xiangyang li
- Status changed from New to In Progress

- Assignee set to xiangyang li

#2 - 08/30/2019 10:55 AM - xiangyang li
- Subject changed from Plugimi 100 to Plugin/UNIDAQODODD

- Description updated

#3 - 08/30/2019 11:01 AM - xiangyang li

- Target version set to 2.2.3

#4 - 03/06/2020 04:43 PM - xiangyang li

- Status changed from In Progress to Closed

04/16/2025

1/1
